"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - 다운로드";
"Cabos - Ignore Keywords" = "Cabos - 무시하는 키워드";
"Cabos - Network" = "Cabos - 통신망";
"Cabos - Preferences" = "Cabos - 환경셀정";
"Cabos - Uploads" = "Cabos - 업로드";